:root {
  --background: #f5f5f5;
  --white: #fff;
  --text: #333;
  --title: #046C00;
  --background-second: #FAFAFC;
  --footer-back: #f8f8f8;
  --border: #d9dbde;
  --primary: #079c34;
  --primary-light: #E9F2E7;
  --text-dark:#333333;
  --c-back: #f1f1f3;
  --btn-background: #BED7AB;
}

/*Obnulenie*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  font-family: "Inter";
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  background-color: var(--background);
}

input,
button,
textarea {
  font-family: "Inter";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Bold.ttf");
  src: url("../fonts/Poppins-Bold.eot");
  src: local("../fonts/Poppins Bold"), local("Poppins-Bold"), url("../fonts/Poppins-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Bold.woff2") format("woff2"), url("../fonts/Poppins-Bold.woff") format("woff"), url("../fonts/Poppins-Bold.svg#Poppins-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "../fonts/Poppins";
  src: url("../fonts/Poppins-Medium.ttf");
  src: url("../fonts/Poppins-Medium.eot");
  src: local("../fonts/Poppins Medium"), local("Poppins-Medium"), url("../fonts/Poppins-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Medium.woff2") format("woff2"), url("../fonts/Poppins-Medium.woff") format("woff"), url("../fonts/Poppins-Medium.svg#Poppins-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Light.ttf");
  src: url("../fonts/Poppins-Light.eot");
  src: local("Poppins Light"), local("Poppins-Light"), url("../fonts/Poppins-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins-Light.woff") format("woff"), url("../fonts/Poppins-Light.svg#Poppins-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.ttf");
  src: url("../fonts/Poppins-Regular.eot");
  src: local("Poppins Regular"), local("Poppins-Regular"), url("../fonts/Poppins-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Regular.woff2") format("woff2"), url("../fonts/Poppins-Regular.woff") format("woff"), url("../fonts/Poppins-Regular.svg#Poppins-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Thin.woff2") format("woff2"), url("../fonts/Inter-Thin.woff") format("woff"), url("../fonts/Inter-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-ExtraLight.woff2") format("woff2"), url("../fonts/Inter-ExtraLight.woff") format("woff"), url("../fonts/Inter-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Light.woff2") format("woff2"), url("../fonts/Inter-Light.woff") format("woff"), url("../fonts/Inter-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Regular.woff2") format("woff2"), url("../fonts/Inter-Regular.woff") format("woff"), url("../fonts/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"), url("../fonts/Inter-Medium.woff") format("woff"), url("../fonts/Inter-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-SemiBold.woff2") format("woff2"), url("../fonts/Inter-SemiBold.woff") format("woff"), url("../fonts/Inter-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Bold.woff2") format("woff2"), url("../fonts/Inter-Bold.woff") format("woff"), url("../fonts/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-ExtraBold.woff2") format("woff2"), url("../fonts/Inter-ExtraBold.woff") format("woff"), url("../fonts/Inter-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  font-display: swap;
  src: url("../fonts/Inter-Black.woff2") format("woff2"), url("../fonts/Inter-Black.woff") format("woff"), url("../fonts/Inter-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
body {
  position: relative;
  top: 0px;
  background-color: var(--background);
  overflow-x: hidden;
}
body._lock {
  overflow: hidden;
  touch-action: none;
}

.__container {
  max-width: 1430px;
  margin: 0px auto;
  padding-left: 15px;
  padding-right: 15px;
}

.wrapper {
  height: 100vh;
  overflow-x: hidden;
  position: relative;
}

.pr {
  position: relative;
}

.header {
  max-height: 120px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.header.active .header-bottom-burger span {
  transition: 0.1s;
}
.header.active .header-bottom-burger span:nth-child(1) {
  top: 50%;
  transform: rotate(45deg);
}
.header.active .header-bottom-burger span:nth-child(2) {
  display: none;
}
.header.active .header-bottom-burger span:nth-child(3) {
  transform: rotate(-45deg);
  top: 50%;
}
.header.active .header-menu__body {
  left: 0;
}
.header-top {
  padding: 14px 0;
  background-color: var(--background-second);
}
@media (max-width: 767px) {
  .header-top {
    padding: 10px;
  }
}
.header-top-container {
  max-width: 1530px;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  .header-top-container {
    padding: 0;
  }
}
.main {
	margin-top: 114px
}
@media (max-width: 767px) {
	.main {
		margin-top: 90px
	}
}
.header-top__title {
  font-weight: 700;
  font-size: 15px;
  line-height: 120%;
  color: var(--title);
  text-transform: uppercase;
}
.header-top__title:first-child {
  text-align: right;
}
@media (max-width: 767px) {
  .header-top__title {
    font-size: 10px;
  }
}
.header-top-left {
  display: flex;
  align-items: center;
  gap: 6px;
}
.header-top-left__logo {
  width: 55px;
  height: 46px;
}
.header-top-left__logo img {
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .header-top-left__logo {
    width: 40px;
    height: 31px;
  }
}
.header-top-right {
  display: flex;
  align-items: center;
  gap: 6px;
}
.header-top-right__logo {
  width: 75px;
  height: 75px;
}

.header-top-right__logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 767px) {
  .header-top-right__logo {
    width: 31px;
    height: 31px;
  }
}
.header-bottom {
  background-color: #fff;
}
.header-bottom-container {
  max-width: 1470px;
  padding: 0 15px;
  margin: 0 auto;
}
.header-bottom-burger {
  display: none;
}
@media (max-width: 767px) {
  .header-bottom-burger {
    display: block;
    cursor: pointer;
    min-width: 23px;
    height: 16px;
    position: relative;
    z-index: 102;
    background-color: transparent;
    display: flex;
    justify-content: center;
  }
}
.header-bottom-burger span {
  transition: 0.3s;
  height: 3px;
  position: absolute;
  border-radius: 10px;
  background-color: var(--text-dark);
  transition: 0.1s;
}
.header-bottom-burger span:nth-child(1) {
  top: 0;
  width: 100%;
  transition: 0.1s;
}
.header-bottom-burger span:nth-child(2) {
  top: calc(50% - 1px);
  width: 100%;
  transition: 0.1s;
}
.header-bottom-burger span:nth-child(3) {
  top: calc(100% - 3px);
  width: 100%;
  transition: 0.1s;
}
.header-bottom-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 40px;
}
@media (max-width: 767px) {
  .header-bottom-flex {
    padding: 12px 0;
  }
}
.header-bottom-languages {
  position: relative;
}
.header-bottom-languages.open .languages-bottom-languages-dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(5px);
}
.header-bottom-languages.open .header-bottom-languages__arrow {
  transform: rotate(-180deg);
}
.header-bottom-languages.open .header-bottom-languages__lang {
  color: var(--title);
}
.header-bottom-languages__flex {
  display: flex;
  align-items: center;
  gap: 2px;
  cursor: pointer;
}
.header-bottom-languages__lang {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.25px;
  color: #000;
}
.header-bottom-languages__lang:hover {
  color: var(--title);
}
.header-bottom-languages__arrow {
  transition: 0.3s all;
}

@media (max-width: 767px) {
  .header-menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    left: -100%;
    top: 0;
    background: var(--background);
    transition: 0.3s all;
    z-index: 100;
  }
}
.header-menu__list {
  display: flex;
  gap: 20px;
}
@media (max-width: 767px) {
  .header-menu__list {
    gap: 40px;
    padding: 130px 20px;
    flex-direction: column;
  }
}
.header-menu__link {
  padding: 6px 0;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.25px;
  font-weight: 500;
  color: #000;
  transition: all 0.3s;
}
.header-menu__link:hover {
  color: var(--title);
}
@media (max-width: 767px) {
  .header-menu__link {
    font-size: 20px;
  }
}

.languages-bottom-languages-dropdown {
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 100%;
  transform: translateY(15px);
  opacity: 0;
  visibility: hidden;
  box-shadow: 0.5px 0.5px 5px rgba(0, 0, 0, 0.2);
  border-radius: 2px 2px 4px 4px;
  transition: 0.3s all;
  z-index: 5;
}
.languages-bottom-languages-dropdown__lang {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.25px;
  color: #000;
  display: block;
  padding: 8px 12px;
}
.languages-bottom-languages-dropdown__lang:hover {
  background-color: #f5f5f5;
}

.banner {
  position: relative;
}

.banner-swiper {
	overflow: hidden;
}

.banner-swiper__wrapper {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
}
.banner__container {
	position: relative;
}
.banner-swiper__wrapper::before {
	content: '';
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3)
}
.banner-swiper__slide {
  height: 750px;
}
.banner-swiper__slide img {
  width: 100%;
  height: 100%;
  /* -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center; */
}
.center img {
	  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 767px) {
  .banner-swiper__slide {
    height: 500px;
  }
}
.banner-swiper__content-container {
  max-width: 1430px;
  padding: 0 15px;
  margin: 0 auto;
}
.banner-swiper__content {
  position: absolute;
  top: 20%;
}
.banner-swiper__content h2 {
  font-family: "Poppins";
  font-weight: 700;
  font-size: 44px;
  line-height: 140%;
  color: #fff;
  max-width: 670px;
}
.banner-swiper__content h2:not(:last-child) {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .banner-swiper__content h2 {
    font-size: 30px;
    line-height: 120%;
    max-width: 400px;
  }
}
@media (max-width: 479px) {
  .banner-swiper__content h2 {
    max-width: 320px;
  }
}
.banner-swiper__content p {
  font-family: "Poppins";
  font-weight: 400;
  font-size: 26px;
  line-height: 120%;
  color: #fff;
  max-width: 700px;
}
@media (max-width: 767px) {
  .banner-swiper__content p {
    font-size: 20px;
    max-width: 500px;
  }
}
@media (max-width: 479px) {
  .banner-swiper__content p {
    font-size: 20px;
    max-width: 320px;
  }
}
.banner-swiper__pagination {
  display: flex;
  gap: 60px;
  position: absolute;
  bottom: 100px;
  left: 30px;
}
.banner-swiper__pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  position: relative;
}
.banner-swiper__pagination .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  left: -20px;
  top: -20px;
  width: 50px;
  height: 50px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}
@media (max-width: 767px) {
  .banner-swiper__pagination .swiper-pagination-bullet::before {
    width: 30px;
    height: 30px;
    left: -11px;
    top: -11px;
  }
}
@media (max-width: 767px) {
  .banner-swiper__pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
}
@media (max-width: 767px) {
  .banner-swiper__pagination {
    bottom: 60px;
    left: 30px;
  }
}

.services {
  margin-top: 156px;
}
.services__items {
  display: grid;
	grid-template-columns: repeat(2,1fr);
  gap: 60px;
}
@media (max-width: 768px) {
  .services__items {
    gap: 30px;
  }
}
@media (max-width: 425px) {
  .services__items {
    gap: 15px;
  }
}
.services__item {
  background-color: var(--white);
  padding: 50px;
  border-radius: 50px;
}
@media (max-width: 768px) {
  .services__item {
    padding: 30px;
    border-radius: 20px;
  }
}
@media (max-width: 425px) {
  .services__item {
    padding: 20px 15px;
    border-radius: 10px;
  }
}
.services__item-title {
  font-weight: 700;
  font-size: 30px;
  line-height: 40px;
  color: var(--text);
}
@media (max-width: 768px) {
  .services__item-title {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 768px) {
  .services__item-title {
    font-size: 20px;
    line-height: 24px;
  }
}
.services__item-text {
  margin-top: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-align: justify;
  color: var(--text);
}
@media (max-width: 768px) {
  .services__item-text {
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
  }
}
@media (max-width: 768px) {
  .services__item-text {
    font-size: 12px;
    line-height: 15px;
    margin-top: 10px;
  }
}

.about {
  margin-top: 70px;
}
.about__body {
  padding: 70px;
  background: var(--primary-light);
  border-radius: 50px;
  position: relative;
}
@media (max-width: 767px) {
  .about__body {
    padding: 30px;
  }
}
.about__title {
  font-weight: 600;
  font-size: 43px;
  line-height: 140%;
  color: var(--text-dark);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .about__title {
    font-size: 30px;
    line-height: 120%;
  }
}
.about__description {
  font-weight: 500;
  font-size: 18px;
  line-height: 160%;
  color: var(--text-dark);
}
.about__description:not(:nth-child(2)) {
  max-width: 790px;
}
.about__description:last-child {
  margin-top: 4px;
}
.about__image {
  position: absolute;
  top: 50%;
	transform: translateY(-50%);
  right: -7%;
  width: 550px;
  height: 90%;
  border-radius: 34px;
}
.about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 34px;
}
@media (max-width: 767px) {
  .about__image {
    width: 100%;
    height: 100%;
    position: relative;
    right: auto;
    top: auto;
    margin-top: 20px;
		transform: translateY(0);
  }
}

.other-routes {
  margin-top: 120px;
  margin-bottom: 100px;
}
.other-routes__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
@media (max-width: 767px) {
  .other-routes__row {
    gap: 15px;
  }
}
@media (max-width: 479px) {
  .other-routes__row {
    grid-template-columns: 1fr;
  }
}
.other-routes__column {
  margin: 0 auto;
  background: var(--background-second);
  box-shadow: 0px 4px 250px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0;
  gap: 50px;
  width: 400px;
}
@media (max-width: 992px) {
  .other-routes__column {
    width: 300px;
  }
}
@media (max-width: 767px) {
  .other-routes__column {
    width: 250px;
    gap: 30px;
    padding: 40px 0;
  }
}
@media (max-width: 600px) {
  .other-routes__column {
    max-width: 220px;
  }
}
@media (max-width: 479px) {
  .other-routes__column {
    max-width: 100%;
    width: 100%;
  }
}
.other-routes__image {
  width: 120px;
}
.other-routes__image img {
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .other-routes__image {
    width: 90px;
  }
}
.other-routes__title {
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  color: var(--text-dark);
}

.orders__background {
  width: 100%;
  height: 900px;
  background: linear-gradient(73.11deg, #497A79 0%, #5CA78A 100%);
  border-radius: 200px;
  margin-bottom: 30px;
}
@media (max-width: 650px) {
  .orders__background {
    height: auto;
    background: transparent;
    border-radius: 0;
    margin-bottom: 10px;
  }
}
.orders__container {
  padding: 60px 40px;
}
@media (max-width: 650px) {
  .orders__container {
    background: linear-gradient(73.11deg, #497A79 0%, #5CA78A 100%);
    margin: 0 20px;
    border-radius: 20px;
    padding: 20px;
  }
}
.orders__title {
  font-weight: 700;
  font-size: 48px;
  line-height: 120%;
  color: #fff;
  margin-bottom: 30px;
}
@media (max-width: 650px) {
  .orders__title {
    font-size: 36px;
  }
}
.orders__flex {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
.orders__button {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50px;
  padding: 10px 14px;
  display: flex;
  align-items: center;
  gap: 12px;
}
.orders__button p {
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  color: #fff;
}
.orders__button-checked {
  display: none;
}
.orders__button._active {
  background-color: var(--btn-background);
}
.orders__button._active p {
  color: var(--text-dark);
}
.orders__button._active .orders__button-checked {
  display: block;
}
.orders__button._active .orders__button-unchecked {
  display: none;
}
.orders__body {
  padding: 30px 40px;
  width: 100%;
  background-color: #fff;
  border-radius: 20px;
  display: none;
}
@media (max-width: 650px) {
  .orders__body {
    padding: 20px;
  }
}
.orders__body._active {
  display: block;
}
.orders__row {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}
@media (max-width: 650px) {
  .orders__row {
    grid-template-columns: 1fr;
  }
}
.orders__input {
  width: 100%;
}
.orders__input input {
  width: 100%;
  border: 1px solid rgba(51, 51, 51, 0.2);
  border-radius: 10px;
  padding: 15px 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.orders__input input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.orders__input input::placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.orders__input-label {
  margin-bottom: 10px;
}
.orders__textarea {
  width: 100%;
}
.orders__textarea textarea {
  width: 100%;
  border: 1px solid rgba(51, 51, 51, 0.2);
  border-radius: 10px;
  resize: none;
  padding: 15px 20px;
}
.orders__textarea textarea::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.orders__textarea textarea::placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.orders__met {
  width: 163px;
  height: 52px;
  border-radius: 6px;
  background: linear-gradient(73.11deg, #497A79 0%, #5CA78A 100%);
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  color: #fff;
  margin: auto 0 0 auto;
}

.contact {
  margin-top: 40px;
}
.contact__container {
  display: flex;
  align-items: flex-end;
}
@media (max-width: 768px) {
  .contact__container {
    flex-direction: column;
  }
}
.contact__info {
  background-color: var(--c-back);
  padding: 60px 50px;
  width: 50%;
}
@media (max-width: 992px) {
  .contact__info {
    padding: 40px 30px;
  }
}
@media (max-width: 768px) {
  .contact__info {
    width: 100%;
  }
}
.contact__info-title {
  color: var(--text);
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .contact__info-title {
    width: 100%;
    border-radius: 0px;
    margin-bottom: 30px;
    font-size: 28px;
  }
}
.contact__info-item:not(:last-child) {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .contact__info-item:not(:last-child) {
    margin-bottom: 20px;
  }
}
.contact__info-item-title {
  margin-bottom: 10px;
  color: var(--text);
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: 1px;
  text-transform: capitalize;
}
@media (max-width: 768px) {
  .contact__info-item-title {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
.contact__info-item-text {
  color: var(--text);
  font-size: 18px;
  line-height: 140%;
}
@media (max-width: 768px) {
  .contact__info-item-text {
    font-size: 14px;
  }
}
.contact__form-box {
  background-color: var(--white);
  width: 50%;
  border-radius: 80px 0px 0px 0px;
  padding: 100px;
}
@media (max-width: 992px) {
  .contact__form-box {
    padding: 80px 50px;
  }
}
@media (max-width: 768px) {
  .contact__form-box {
    width: 100%;
    border-radius: 0px;
  }
}
.contact__input-box {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
}
.contact__input-box > .contact__form-item {
  width: 50%;
}
.contact__form-item {
  margin-bottom: 30px;
}
.contact__form-item input {
  width: 100%;
  border-radius: 10px;
  border: 1px solid rgba(51, 51, 51, 0.2);
  background: var(--white);
  padding: 18px 10px 18px 20px;
}
.contact__form-item textarea {
  height: 120px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid rgba(51, 51, 51, 0.2);
  background: var(--white);
  padding: 18px 10px 18px 20px;
  resize: none;
}
.contact__form-item-title {
  color: var(--text);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 6px;
}
.contact__button-box {
  display: flex;
  justify-content: flex-end;
}
.contact__button {
  border-radius: 8px;
  background: var(--d, linear-gradient(42deg, #497a79 0%, #5ca78a 100%));
  padding: 16px 40px;
  font-size: 17px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.1px;
  color: var(--white);
}

.companies {
  margin: 100px 0px;
}
@media (max-width: 767px) {
  .companies {
    margin-top: 50px;
  }
}
.companies__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media (max-width: 1100px) {
  .companies__items {
    gap: 20px;
  }
}
@media (max-width: 992px) {
  .companies__items {
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .companies__items {
    gap: 20px;
  }
}
@media (max-width: 475px) {
  .companies__items {
    grid-template-columns: repeat(1, 1fr);
  }
}
.companies__item {
  display: flex;
  flex-direction: column;
  gap: 50px;
  align-items: center;
  justify-content: center;
  padding: 60px 60px 70px 60px;
  border-radius: 30px;
  background-color: var(--white);
  transition: 0.3s;
}
@media (max-width: 768px) {
  .companies__item {
    padding: 40px;
  }
}
.companies__item:hover {
  box-shadow: 4px 3px 15px rgba(0, 0, 0, 0.5);
  transition: 0.3s;
}
.companies__logo {
  width: 154px;
  height: 122px;
}
@media (max-width: 768px) {
  .companies__logo {
    width: 122px;
    height: 88px;
  }
}
.companies__logo img {
  width: 100%;
  height: 100%;
}
.companies__name {
  color: var(--text);
  text-align: center;
  font-weight: 500;
  font-size: 21px;
  line-height: 30.8px;
}
@media (max-width: 992px) {
  .companies__name {
    font-size: 18px;
    line-height: 22px;
  }
}
@media (max-width: 768px) {
  .companies__name {
    font-size: 16px;
    line-height: 20px;
  }
}

.footer {
  border-top: 1px solid var(--border);
  background-color: var(--footer-back);
}
.footer__container {
  padding-top: 30px;
}
.footer__content {
  padding-bottom: 30px;
}
.footer__logo-box {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 475px) {
  .footer__logo-box {
    gap: 10px;
    flex-direction: column;
  }
}
.footer__logo {
  width: 94px;
  height: 75px;
}
@media (max-width: 768px) {
  .footer__logo {
    width: 75px !important;
    height: 55px !important;
  }
}
.footer__logo img {
  width: 100%;
  height: 100%;
}
.footer__title {
  padding: 22px 30px;
  border-left: 4px solid var(--primary);
  font-weight: 600;
  font-size: 32px;
  line-height: 51px;
  letter-spacing: 2px;
  color: var(--primary);
}
@media (max-width: 992px) {
  .footer__title {
    font-size: 28px;
    line-height: 32px;
  }
}
@media (max-width: 768px) {
  .footer__title {
    font-size: 20px;
    line-height: 24px;
    padding: 20px;
    border-left: 2px solid var(--primary);
  }
}
@media (max-width: 475px) {
  .footer__title {
    font-size: 18px;
    line-height: 20px;
    padding: 10px;
    border-left: 1px solid var(--primary);
  }
}
.footer__content-box {
  margin-top: 45px;
  display: flex;
}
@media (max-width: 768px) {
  .footer__content-box {
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
  }
}
.footer__content-item {
  width: 50%;
}
@media (max-width: 768px) {
  .footer__content-item {
    width: 100%;
  }
}
.footer__content-title {
  margin-bottom: 20px;
  font-size: 50px;
  line-height: 54px;
  color: var(--primary);
}
@media (max-width: 992px) {
  .footer__content-title {
    font-size: 40px;
    line-height: 44px;
  }
}
@media (max-width: 768px) {
  .footer__content-title {
    font-size: 38px;
    line-height: 42px;
  }
}
@media (max-width: 475px) {
  .footer__content-title {
    font-size: 28px;
    line-height: 32px;
  }
}
.footer__content-item-box {
  display: flex;
  gap: 30px;
}
@media (max-width: 768px) {
  .footer__content-item-box {
    gap: 0px;
    justify-content: space-between;
  }
}
.footer__item-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer__item-item:not(:last-child) {
  margin-bottom: 10px;
}
.footer__item-name {
  font-size: 18px;
  line-height: 24px;
  color: var(--text);
}
@media (max-width: 992px) {
  .footer__item-name {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 475px) {
  .footer__item-name {
    font-size: 14px;
    line-height: 18px;
  }
}
.footer__copyright {
  background-color: var(--white);
}
.footer__copyright-box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0px;
  font-size: 20px;
  line-height: 24px;
  color: var(--text);
}
@media (max-width: 475px) {
  .footer__copyright-box {
    font-size: 15px;
    line-height: 19px;
  }
}
@media (max-width: 475px) {
  .footer__copyright-box {
    font-size: 12px;
    line-height: 16px;
  }
}

.transports {
  margin: 40px 0px;
}
.transports__title-box {
  display: flex;
  justify-content: flex-end;
  padding-right: 40px;
}
.transports__title {
  display: flex;
  justify-content: flex-end;
  margin-top: 110px;
  position: relative;
  z-index: 2;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 768px) {
  .transports__title {
    margin-top: 50px;
  }
}
.transports__title span {
  display: block;
  color: var(--white);
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -1px;
  text-transform: capitalize;
}
@media (max-width: 768px) {
  .transports__title span {
    font-size: 30px;
  }
}
.transports__img {
  width: 400px;
  height: 400px;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 768px) {
  .transports__img {
    width: 200px;
    height: 200px;
  }
}
.transports__img img {
  width: 100%;
  height: 100%;
}
.transports__content-box {
  margin-top: 40px;
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 4px 114px 0px rgba(0, 0, 0, 0.09);
  position: relative;
  z-index: 2;
}
@media (max-width: 768px) {
  .transports__content-box {
    margin-top: 20px;
  }
}
.transports__content-btns {
  padding: 20px 40px;
  display: flex;
  align-items: flex-start;
  gap: 15px;
  border: 1px solid #f2f4f7;
  background: #f9fafb;
  border-radius: 12px 12px 0px 0px;
}
@media (max-width: 768px) {
  .transports__content-btns {
    padding: 15px;
  }
}
@media (max-width: 475px) {
  .transports__content-btns {
    flex-wrap: wrap;
  }
}
.transports__btn {
  padding: 15px 30px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
  border-radius: 8px;
  transition: 0.3s;
  width: -moz-max-content;
  width: max-content;
}
@media (max-width: 768px) {
  .transports__btn {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 20px;
  }
}
@media (max-width: 580px) {
  .transports__btn {
    font-size: 12px;
    line-height: 16px;
    padding: 10px;
  }
}
.transports__btn:hover, .transports__btn.active {
  color: #046c00;
  background: var(--white, #fff);
  box-shadow: 0px 2px 4px 0px rgba(52, 64, 81, 0.12);
  transition: 0.3s;
}
.transports__content-table {
  padding: 20px 40px;
  border-top: 1px solid #f2f4f7;
  background: #f9fafb;
  border-radius: 0px 0px 12px 12px;
  width: 100%;
  overflow: auto;
}
@media (max-width: 768px) {
  .transports__content-table {
    padding: 20px;
  }
}
.transports__table {
  border-collapse: collapse;
  background: #fff;
  width: 100%;
  display: none;
}
.transports__table.active {
  display: table;
  width: 100%;
}
.transports__table-head-col {
  border: 1px solid #f2f4f7;
  text-align: center;
  padding: 20px;
  color: var(--text);
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  min-width: -moz-max-content;
  min-width: max-content;
  width: -moz-max-content;
  width: max-content;
}
@media (max-width: 768px) {
  .transports__table-head-col {
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
  }
}
.transports__table-body-row:nth-child(odd) {
  background-color: #fafafc;
}
.transports__table-body-col {
  border: 1px solid #f2f4f7;
  text-align: center;
  padding: 20px;
  color: var(--text);
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  min-width: -moz-max-content;
  min-width: max-content;
  width: -moz-max-content;
  width: max-content;
}
@media (max-width: 768px) {
  .transports__table-body-col {
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
  }
}